Bug 39703 - find-requires is out of date.
find-requires is out of date.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-08 13:50 EDT by hjl
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 17:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (824 bytes, patch)
2001-05-08 13:51 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2001-05-08 13:50:28 EDT
find-requires is out of date.
Comment 1 hjl 2001-05-08 13:51:04 EDT
Created attachment 17746 [details]
A patch

Note You need to log in before you can comment on or make changes to this bug.